[Desktop Entry]
Icon=edu_miscellanous
Name=Miscellaneous
Name[bs]=Razno
Name[ca]=Diversos
Name[da]=Diverse
Name[de]=Verschiedenes
Name[el]=Διάφορα
Name[es]=Varios
Name[et]=Mitmesugust
Name[fi]=Sekalainen
Name[fr]=Divers
Name[he]=שונות
Name[hu]=Egyéb
Name[it]=Varie
Name[ja]=その他
Name[lt]=Įvairūs dalykai
Name[nl]=Diversen
Name[nn]=Ymse
Name[pl]=Różne
Name[pt]=Vários
Name[pt_BR]=Vários
Name[ru]=Другие программы
Name[sk]=Rôzne
Name[sl]=Razno
Name[sv]=Diverse
Name[xh]=Umxhube wezinto
Name[zu]=Ingxubevange
